## Changes on Ansalon MUD!

##

    Changes made to Ansalon during 2021.

    Sender  Zivilyn
    Date   Wed Apr 21 17:45:28 2021
    Subject notes/boards

    Note boards require level 3 now to post, that spammer troll is posting dumb stuff.
    - Ziv & Co.

    Sender  Zivilyn
    Date   Wed Apr 21 18:17:42 2021
    Subject Name approval

    Due to our bridge dweller, we've put back in name approval. We'll also
    hopefully be allowing hero helpers the command soon as well.
    Sir fierydildo, etc etc, should fade away.
    - Ziv & Co.

    Sender  Zivilyn
    Date   Mon Apr 26 15:00:42 2021
    Subject Name approval

    It's back, with MXP links for approval/disapproval, should be easier to
    spot/read etc. LMK if there are suggestions, thanks!
    - Ziv & Co.

    Sender  Zivilyn
    Date   Tue Apr 27 15:34:22 2021
    Subject IGNORE COMMAND

    The ignore command has been updated to allow you to remove players NOT
    connected. See also: {HHelp Ignore{h.
    - Ziv & Co.

    Sender  Zivilyn
    Date   Tue Apr 27 15:36:27 2021
    Subject IGNORE

    For imms... you can also IGNORE people :)
    Because well... yeah, there are THOSE chars sometimes.
    - Ziv & Co.

    Sender  Zivilyn
    Date   Mon Jun  7 19:28:14 2021
    Subject Mudportal (amazonaws) new chars

    Any chars from our Mudportal/Amazonaws.com have to be approved, their
    timer actually climbs up instead of down. Only from that socket.
    So Condom/Dipshit/Cumface kid can sit there all day if he likes.

    That being said, if you're on, please approve any 'good' names from there.
    Thanks all!
    - Ziv & Co.